[General]
Version=1
ItemNum=3
ItemName=Redboot
eccmode=1 

########################################################################
#DEVICE_NAND=0 
#DEVICE_NAND_PBA=1
#DEVICE_NAND_SBLK=2
#DEVICE_NAND_OTP=3
#DEVICE_SD0=4 
#DEVICE_SD1=5 
#DEVICE_SPI=6
#DISABLE=7
Dramtype=1
ImageType=3
########################################################################
[BootDevice]
enable=0
deviceid=4

[Redboot]
name=Images_RedBoot_201000427.img
SuppurtenDramInit=1

[Romfs]
maxsize=90
DualImage=1
name=1.img

[Romfs1]
enable=0
maxsize=0
name=

[WrapImage]
enable=0
flag=0 
version=0x1000
RomFs1InputDir=D:\xxx\Resource1
RomFs1OutPutName=D:\release\romfs22.img
description=0
Resource=D:\SPMP8000\8544BR\320X240_PGP200 
RomFsOutPutName=D:\SPMP8000\1.img
binary=D:\SPMP8000\8544BR\8787\ecos\app_install\tests\services\mmi\v2_0_28\tests\8000_mmi
Packages=D:\SPMP8000\8544BR\8787\packages

[Redboot0]
Imagename=8000D
ImageId=0x8000D000

[Redboot1]
Imagename=8000E
ImageId=0x8000E000

[Redboot2]
Imagename=8050A
ImageId=0x8050A000


[Burn-D]
Dir=
readverify=0
rebuild=0
